	/* THEME: theme styles #################################################################################################### */	
	html { -webkit-font-smoothing:antialiased;}
	body {background:#fff; font-family: 'mybody', sans-serif; font-size:16px; font-weight:300; color:#626569;}
		.wrapper { max-width:1200px; margin:0 auto; padding:0 10px; text-align:left; position:relative;}
		.content {margin-top:70px;}
	a, #contact {transition: all 0.15s ease; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease;}
	a { color:#626569;}	
	a:hover {text-decoration:none;}
	img {max-width:100%; height:auto;}
	
	h1, h2, h3, h4 {color:#414956; font-family:mytitles}
	h2 {font-size:3em; font-weight:400; margin:.5em 0;}
	h3 {font-size:1.8em; font-weight:400; margin-bottom:.8em; line-height:1.2em}
	p, ul, ol {margin-bottom:2em; line-height:1.6em;}

	
	#header {background:#21538D; height:72px; position:fixed; top:0; left:0; width:100%; z-index:200;}
		#header .logo { float:left; height:72px; overflow:hidden; padding-top:0px; vertical-align:middle}
			.logo span { height:42px; line-height:42px; font-size:1em; color:#4c6074; display:block; text-decoration:none; font-weight:400; display:inline-block; vertical-align:middle; margin-left:10px;}
			.logo-img {background:url(../img/logo.png) no-repeat left center; width:508px; height:80px; display:inline-block; vertical-align:middle;}
				.logo a {color:#4c6074; background:url(../img/renta.png) no-repeat left center; padding-left:30px; text-decoration:none; display:inline-block; position:absolute;}
					.logo a:hover {color:#fff;}
			#header ul {padding:0; margin:15px 0 0 0; text-align:right;}
			
			.menu a {color:#fff; text-decoration:none; display:block; padding:0 2em; line-height:42px; border-radius:3px; -webkit-border-radius:3px;}
			.menu li {text-align:center; display:inline-block; font-family:mybody;}
		.menu li.active a { background:#70BA20;}
		.menu li a:hover { background:#70BA20;}
	
	
	#about, #projects, #contact {padding:2em 0;}
	
	
	#about {color:#fff; margin:0 auto;}
		#about h2, #about h3 {color:#fff;}
		#about hr { border-color:#000000; margin:2em 0}

		#commonpages_seo {color:#F6F5F5; font-size:20px; padding-left:22px;};
		#commonpages {background:#fff;}
			#commonpages .wrapper {}
			.commonpages {background:#EFEDED; padding:1.4em; border-radius:3px; -webkit-border-radius:3px; overflow:hidden;}
				.commonpages-images {margin:-1.4em -1.4em .8em -1.4em; position:relative;}
				.commonpages img {display:block;}
				.commonpages p {margin:0 0 .4em 0; font-size:.9em;}
						.commonpages-links { background:rgba(0,0,0,.3); position:absolute; bottom:0; left:0; width:100%; text-align:center; padding:.5em 0}
						.commonpages-links ul {text-align:left; margin:0; padding:0; text-align:center;}
							.commonpages-links li {display:inline-block; text-align:left; padding:0 .2em;}
								.commonpages-links a, .commonpages-links i  {display:inline-block; width:32px; height:32px;}
					.commonpages h3 {margin-bottom:.2em;}
			
			
		#projects {background:#fff;}
			#projects .wrapper {}
			.project {background:#ecf0f1; padding:1.4em; border-radius:3px; -webkit-border-radius:3px; overflow:hidden;}
				.project-images-product {background:#fff; margin:-1.4em -1.4em .8em -1.4em; position:relative;}
				.project-images {margin:-1.4em -1.4em .8em -1.4em; position:relative;}
				.project img {display:block;}
				.project p {margin:0 0 .4em 0; font-size:.9em;}
						.project-links { background:rgba(0,0,0,.3); position:absolute; bottom:0; left:0; width:100%; text-align:center; padding:.5em 0}
						.project-links ul {text-align:left; margin:0; padding:0; text-align:center;}
							.project-links li {display:inline-block; text-align:left; padding:0 .2em;}
								.project-links a, .project-links i  {display:inline-block;}

				
					.project h3 {margin-bottom:.2em;}
			
			.projects-menu {position:relative; z-index:300; margin-bottom:1em;}
			.projects-menu ul {margin:0;}
			.projects-menu span {border-bottom:3px solid #bdc3c7; cursor:pointer; cursor:hand; padding:0 2em; line-height:42px; display:inline-block; color:#414956; background:#fff; border-radius:0 0 0 0; -webkit-border-radius:0 0 0 0; }
			.projects-menu li.active span {border-bottom:3px solid #ABCB39; background:#fff;}
		
			.float {background:#fff; height:72px; padding-top:.4em}
			.sticky {z-index:4000; position:fixed; top:72px; }
				.sticky .shadow-fix { box-shadow:0 3px 5px rgba(0,0,0,.2); width:100%; position:fixed; background:#fff; left:0; top:72px; z-index:0; padding-top:4em; height:72px}	
				
			#grid {font-size:0;}
			.mix {opacity:0; display:none; float:none !important; font-size:16px;}	
			
			.project-links {display:none;}

			
		#footer_ul {text-align:left; margin:0; padding:0; text-align:left; }
		#footer-links_li {display:inline-block; text-align:left; padding:0 .2em; width:30%; vertical-align:text-top}
		#footer-links_a {text-decoration:none; color:#FFF; font-stretch:expanded;}

		#contact {background:#70BA20 url(../img/bg3.png) repeat-x center bottom; color:#fff; min-height:600px;}
			#contact .wrapper {}
			#contact h2 {color:#fff;}
			#contact h3 {color:#fff;}
			#contact a {color:#fff;}
			#contact ul {}
			#contact li {display:inline-block; margin:0 1em 0 0;}
			
			/* 3 cols layout */
					.row { position:relative; overflow:hidden; margin-left:-40px;}
					.col {float:left; width:33.33%;  border: 0px solid rgba(0,0,0,0); border-left-width:40px; margin-bottom:40px; vertical-align:top}
					.col2 {float:left; width:66.66%; border: 0px solid rgba(0,0,0,0); border-left-width:40px; margin-bottom:40px;}
				
						@media screen and (max-width: 1350px) {
						body {font-size:15px;}
						h2 {font-size:2.4em;}
						h3 {font-size:1.6em;}
						.wrapper { padding:0 2em}
						
						}

				
				
				 @media screen and (max-width: 980px) {
					.wrapper {width:auto; max-width:none;}
					.row {margin-left:-20px;}
					.col {border-left-width:20px; }
					.co2 {border-left-width:20px; }
					 
				 }				
				 @media screen and (max-width: 760px) {
					 
					.row {margin-left:-20px;}
					.col, .col2 {width:50%; border-left-width:20px;margin-bottom:20px;}
					.projects-menu {text-align:left; margin-bottom:2em}
					.projects-menu li {display:block; text-align:left; width:auto}
					.projects-menu a, .projects-menu span {display:block; text-align:left;}
					 
				 }				
				 @media screen and (max-width: 460px) {
					.wrapper {padding:0 1em;}
					
					 h2 {font-size:1.6em; margin-top:0;}
					 h3 {font-size:1.2em;}
					.row {margin:0;}
					.col, .col2 {width:100%; padding:0; border:0;margin-bottom:10px;}
					 
				 }	
				 
				 .mobile-trigger  {display:none; font-size:0; width:32px; top:24px; position:absolute; right:20px;}
				 .mobile-trigger-line {display:block; background:#fff; height:5px; border-radius:3px; -webkit-border-radius:3px; margin-bottom:3px;} 
				
				
				 @media screen and (max-width: 800px) {
					#header,
#header .col, 
#header .col2,
#header .wrapper { 
    background: #21538D !important; 
}
					 #header {height:auto; background:none;}
					 .hide-mobile {display:none !important;}
					 #header .col2 {float:none; margin:0; width:100%;  background:#2c3e50; margin:0; padding:0; display:block; }
					 #header .col {float:none; display:block; height:72px; margin:0; padding:0 1em; width:auto;background:#2c3e50; height:72px; }
					 #header {z-index:10000; position:static}
					#header .wrapper {position:static; padding:0; margin:0}
					.content {margin:0;}
					#header .menu { z-index:10000; border-radius:3px; -webkit-border-radius:3px; margin:0; display:none; padding:0 1em 0 1em;}
					#header .menu li {float:none; display:block; margin:0}
				 	.mobile-trigger { display:block;}
					.float {height:auto;}
					.sticky {position:static;}
					.shadow-fix {display:none !important;}
					#contact {background-image:none; height:auto; min-height:0;}
				 }


	/* misc */	
	.clearfix:before, .clearfix:after {content: "\0020"; display: block; height: 0; overflow: hidden;}
	.clearfix:after { clear: both; }
	.clearfix { zoom: 1; }
	






	/* DS: standard styles #################################################################################################### */	
	.clientwidecontent{
	  padding: 20px 0;
	}
	
	.clientwidecontent .sidecontent{
	  border-left: 1px solid #eee;
	  margin-left: 55px;
	  display: block;
	  padding: 10px 0 0 20px;
	}
	
	div.clientwidecontent .sidecontent ul{ list-style:none; margin:20px;   }
	div.clientwidecontent .sidecontent ul li{ padding:0px 10px 20px 30px; background:url('../img/bullet-arrow.jpg') top left no-repeat; line-height:20px;}
	div.clientwidecontent .sidecontent ul li a:link, div#clienthow ul li a:visited{ color:#000; text-decoration::none; }
	div.clientwidecontent .sidecontent ul li a:hover{ text-decoration:underline; }
	
	
	.clear{ clear: both; }
	.blue-gradient-bg{background: url('../img/blue-gradient-bg.jpg') center bottom no-repeat; padding-bottom: 10px;}
	.blue-gradient-bg p{margin-bottom: 10px;}
	
	.blue-gradient-bg-small{background: url('../img/blue-gradient-bg-small.jpg') center bottom no-repeat; padding-bottom: 10px;}
	.blue-gradient-bg-small p{margin-bottom: 10px;}
	
	.fancy-numbers .circle{
	  width: 38px;
	  height: 37px;
	  display: block;
	  text-align: center;
	  background: url('../img/reasons-circle.png') top left no-repeat;
	  float: left;
	  margin: 0;
	}
	
	.fancy-numbers li{
	  margin-bottom: 5px;
	  border-bottom: 1px dotted #ccc;
	  padding-bottom: 10px;
	}
	
	.fancy-numbers .circle strong{
	  font-size: 22px;
	  color: #fff;
	  padding: 5px 0;
	  display: block;
	}
	
	.fancy-numbers p{
	  display: block;
	  padding: 5px 0 0 0;
	  margin: 0 0 0 55px;
	}
	
	.fancy-numbers h3{
	  margin: 0 0 0 55px;
	}	
	.fancy-numbers h4{
	  margin: 0 0 0 55px;
	}		
	
	
	#left-of-20percent-container { display:inline-block; text-align:left; padding:0 .2em; width:20%; vertical-align:text-top }
	#right-of-70percent-container { display:inline-block; text-align:left; padding:0 .2em; width:70%; vertical-align:text-top }
	
	#checked { color:#70BA20; font-size:20px; margin-right:10px;}
	#book-interior-design-templates { margin-left:25px; margin-right:25px; padding:20px; }

	#standard_form_layout { height:30px; }
	
	

	/* transparent box */ 
	div.transbox
	{
	font: 15pt Verdana;
	height:100%;
	width:100%;
	margin:0px 0px;
	border:none;
	/* for IE */
	filter:alpha(opacity=100);
	/* CSS3 standard */
	opacity:0.8;
	background:#ffffff; 
	position:fixed; 
	z-index:200;
	}	